---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Honzuki no Gekokujô
  repository: kara.moe
  conditions:
    tagPresence:
    - ff98a446-4c9a-47a0-9b50-0798406de173 # Honzuki no Gekokujô: Shisho ni Naru Tame ni wa Shudan wo Erande Iraremasen
    - b1d60dba-fbb1-40c1-a8c2-657fb6b5d846 # Honzuki no Gekokujô: Shisho ni Naru Tame ni wa Shudan wo Erande Iraremasen (2020)
    - a468c10d-e6c5-4859-9c53-ec27c5cf3e5d # Honzuki no Gekokujô: Shisho ni Naru Tame ni wa Shudan wo Erande Iraremasen (2022)
  actions:
    addTag:
    - tid: 8a3c7c2a-7077-434b-80e7-3e1b4d85b3b3 # Honzuki no Gekokujô: Shisho ni Naru Tame ni wa Shudan wo Erande Iraremasen
      type: 18
